.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.m1{transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);-ms-transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);-webkit-transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{width:222.164000px;}
._4{width:253.468000px;}
._6{width:254.952000px;}
._7{width:312.548000px;}
._3{width:340.172000px;}
._5{width:342.144000px;}
._1{width:346.184000px;}
._8{width:371.684000px;}
._0{width:380.132000px;}
._9{width:707.624000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:24.000000px;}
.fs2{font-size:28.000000px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:60.000000px;}
.y11{bottom:42.638422px;}
.y0{bottom:714.655288px;}
.y10{bottom:722.717242px;}
.yf{bottom:745.489854px;}
.ye{bottom:768.246405px;}
.yd{bottom:791.002957px;}
.yc{bottom:813.775568px;}
.yb{bottom:836.532119px;}
.ya{bottom:858.325091px;}
.y9{bottom:926.610805px;}
.y8{bottom:949.367357px;}
.y7{bottom:972.139968px;}
.y6{bottom:994.896519px;}
.y5{bottom:1040.425682px;}
.y4{bottom:1063.182234px;}
.y3{bottom:1085.938785px;}
.y2{bottom:1151.333759px;}
.y1{bottom:1174.106370px;}
.h7{height:23.496000px;}
.h6{height:26.684000px;}
.h5{height:27.412000px;}
.h3{height:34.308000px;}
.h4{height:35.244000px;}
.h2{height:58.740000px;}
.h1{height:615.085338px;}
.h0{height:1352.047507px;}
.w1{width:865.616181px;}
.w0{width:956.000000px;}
.x0{left:44.967074px;}
.x1{left:50.090109px;}
.x2{left:254.931192px;}
.x3{left:384.002755px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{width:184.448795pt;}
._4{width:210.438537pt;}
._6{width:211.670609pt;}
._7{width:259.488945pt;}
._3{width:282.423414pt;}
._5{width:284.060642pt;}
._1{width:287.414800pt;}
._8{width:308.585846pt;}
._0{width:315.599689pt;}
._9{width:587.495697pt;}
.fs3{font-size:19.925690pt;}
.fs2{font-size:23.246639pt;}
.fs1{font-size:29.888536pt;}
.fs0{font-size:49.814226pt;}
.y11{bottom:35.400000pt;}
.y0{bottom:593.333333pt;}
.y10{bottom:600.026667pt;}
.yf{bottom:618.933333pt;}
.ye{bottom:637.826667pt;}
.yd{bottom:656.720000pt;}
.yc{bottom:675.626667pt;}
.yb{bottom:694.520000pt;}
.ya{bottom:712.613333pt;}
.y9{bottom:769.306667pt;}
.y8{bottom:788.200000pt;}
.y7{bottom:807.106667pt;}
.y6{bottom:826.000000pt;}
.y5{bottom:863.800000pt;}
.y4{bottom:882.693333pt;}
.y3{bottom:901.586667pt;}
.y2{bottom:955.880000pt;}
.y1{bottom:974.786667pt;}
.h7{height:19.507251pt;}
.h6{height:22.154047pt;}
.h5{height:22.758459pt;}
.h3{height:28.483774pt;}
.h4{height:29.260876pt;}
.h2{height:48.768127pt;}
.h1{height:510.666667pt;}
.h0{height:1122.520000pt;}
.w1{width:718.666667pt;}
.w0{width:793.706667pt;}
.x0{left:37.333333pt;}
.x1{left:41.586667pt;}
.x2{left:211.653333pt;}
.x3{left:318.813333pt;}
}
